
Project Sections - Feature #2263

Section as a filter

20 Nov 2013 10:48 - charline ferro

Status: Closed Start date: 20 Nov 2013

Priority: Normal Due date: 22 Dec 2017

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

Hello,

I’m not very familiar with ruby so i ask here :

Is it possible to add a filter “section” ? For Gantt diagram it would be nice for example

Thanks

Associated revisions

Revision 35 - 22 Dec 2017 14:39 - Andriy Lesyuk

Addes Project section filter (#2263)

History

#1 - 23 May 2014 22:36 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

charline, yes, I believe, it’s possible! Thanks.

#2 - 14 Dec 2014 18:04 - Andriy Lesyuk

- Target version set to 0.1.0

#3 - 22 Dec 2017 14:40 - Andriy Lesyuk

- Tracker changed from Improvement to Feature

- Due date set to 22 Dec 2017

- Status changed from Open to Closed

- % Done changed from 0 to 100

This was implemented in r35.
